1.6.X | Incompatibility List

List of Incompatible Mods

The following mods are known as incompatible with FancyMenu.

If you’ve found an incompatible mod which isn’t already in the list, please report it to me.

[FORGE] Incompatible Mods:

[FABRIC] Incompatible Mods: